body {
    font-family: 'Oswald', sans-serif;
    margin: 0;
    padding: 0;
    background: #002240;
    color: white;
    font-size: 1em;
}

.noselect {
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

a {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.site-title {
    font-size: 4em;
    font-family: Verdana, sans-serif;
}

.mbd-button {
    border: solid #ffffff 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    padding: 10px;

    text-align: center;

    cursor: pointer;
}
.mbd-button:hover {
    background: #004480;
}
.mbd-button:active {
    background: #003360;
    padding: 11px 9px 9px 11px;
}

.flex-center-center {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.flex-center-center-child {
    margin: auto;
    width: auto;
    height: auto;

    flex-basis: auto;
    flex-grow: 0;
}
